Bug 69510 - desktop file fixes
desktop file fixes
Product: Red Hat Raw Hide
Classification: Retired
Component: tuxracer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-07-22 17:19 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-04 19:51:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 17:19:41 EDT
Categories should include at least Application;Games;X-Red-Hat-Extra;

Move to /usr/share/applications

Namespace the file, e.g. net-tuxracer.desktop (net- is the namespace if there's
no clear vendor name)
Comment 1 Ngo Than 2002-07-24 09:51:21 EDT
it's fixed in 0.61-12
Comment 2 Miloslav Trmac 2004-02-04 19:51:09 EST
Fix confirmed in 0.61-25

Note You need to log in before you can comment on or make changes to this bug.